# Privacy policy

### [Please visit our website for the latest version.](https://wpseo.ai/privacy-policy.html)

## Effective Date: 2023-11-01

## At WPSEO.AI Ltd ("we," "us," or "our"), we respect and value your privacy. In this Privacy Policy, we will explain how we collect, use, store, and disclose your personal information when you interact with our plugin API service, including our website (collectively referred to as the "Services").

## By using our Services, you agree to the collection, use, and disclosure of your personal information in accordance with this Privacy Policy.

## Information Collection

We collect personal information from you when you interact with our Services, such as when you:

- Fill out forms or provide information on our website.
- Contact us via our contact forms, email, or other communication methods.
- Subscribe to our Services, through the process of purchasing credits.
- Use our Services.

The types of personal information we may collect include, but are not limited to:

- IP address
- Full name
- Email address
- Mailing address
- Website address
- Phone number
- Payment information (excluding information such as bank, debit, or credit card numbers (which is handled by external payment gateways)).
- Contents of your WordPress site, such as; posts, pages, and any other custom post type content and associated metadata, to provide required context for the Services to optimise your content.
- The "Subscription ID" and "Secret" credentials (these are provided to you when purchasing credits, for use with our Services)
- Any other information you choose to provide to us.

### Payment information
We leverage Stripe.com, as our payment gateway. Please read the Stripe.com privacy policy for information on how they handle your personal information, when using their service.
Cookies

Cookies, for the purposes of data collection, or analytics, are not currently implemented on the WPSEO.AI website.

## Use of Information

We use your personal information for the following purposes:

- To provide and maintain our Services
- To improve and personalize your experience with our Services
- To communicate with you about our Services, promotions, and other information that may be of interest to you
- To process payments and fulfill orders
- To comply with legal obligations and protect our rights and interests
- Information Storage and Security

We take the security of your personal information seriously. We leverage Amazon Web Services (AWS) S3 for storing your data, which is encrypted using Advanced Encryption Standard (AES-256) encryption. Additionally, we use AWS Gateway API to transmit your data securely over Transport Layer Security (TLS), and use AES-256 HMAC signatures when exchanging, and verifying the integrity of data between your WordPress site, and our Services. This prevents content tampering, by ensuring data integrity, and authenticity.

Although we strive to provide the highest level of security, no method of storage or transmission can guarantee absolute security. In the unlikely event of a security breach, we will notify you in accordance with applicable laws and regulations.

## Information Sharing and Disclosure

We may share your personal information with third parties under the following circumstances:

- With your consent, third-party service providers that assist us in providing our Services, such as payment processors, email service providers, and analytics providers.
- To comply with legal obligations or to protect our rights and interests, including responding to court orders, subpoenas, or other legal processes.
- In the event of a merger, acquisition, or sale of all or a portion of our assets, in which case your personal information may be transferred to the new entity.

We will not sell or rent your personal information to third parties for their marketing purposes without your explicit consent.

## Data Retention

We retain your personal information for as long as necessary to provide our Services and fulfill the purposes outlined in this Privacy Policy, or as required by applicable laws and regulations.

## Your Rights and Choices

Under the General Data Protection Regulation (GDPR), you have the following rights regarding your personal information:

-The right to access, update, or delete your personal information
- The right to restrict or object to the processing of your personal information
- The right to data portability
- The right to withdraw consent for the processing of your personal information
- To exercise these rights, please contact us using the contact information provided below.

Removal of your personal information from our Services, will impact your ability to use our Services.

## Changes to This Privacy Policy

We may update our Privacy Policy from time to time. Any changes will be effective upon posting the updated Privacy Policy on our website. We encourage you to periodically review this Privacy Policy for the latest information on our privacy practices.

## Contact Us

If you have any questions or concerns about this Privacy Policy, please contact us: contact+legal@wpseo.ai

WPSEO.AI Ltd