# Terms of Service

### [Please visit our website for the latest version.](https://wpseo.ai/privacy-policy.html)

## Effective Date: 2023-11-01

## PLEASE READ THESE TERMS OF SERVICE CAREFULLY BEFORE USING OUR SERVICES.

## This document outlines the Terms of Service ("Terms") for the AI pay-as-you-go credit-based subscription service ("Service") provided by WPSEO.AI Ltd ("we", "us", or "our"). By using our Service, you ("you", "your", or "user") agree to be bound by these Terms. If you do not agree to these Terms, please do not use our Service.

## Description of Service

We provide a pay-as-you-go credit-based AI Subscription Service that leverages the OpenAI API commercial licensing. Access to our Service, is made through a free WordPress CMS plugin download, which is released under the MIT licence. The Service provides access to AI-driven tools and features designed to assist users in optimizing their website content by generating text and performing other data processing tasks. A user must purchase credits on our website, to submit their content to the Service.

Whenever the credit balance falls below 2500, for your subscription, you will need to top-up your subscription, by purchasing more credits, to continue making submissions, to our Service.

## License Grant and Restrictions

Subject to your compliance with these Terms, we grant you a limited, non-exclusive, non-transferable, non-sublicensable, revocable license to access and use the Service for your personal or internal business use. You shall not (a) sublicense, resell, rent, lease, transfer, assign, or distribute the Service; (b) modify or make derivative works based upon the Service; (c) reverse engineer or access the Service in order to build a competitive product or service; or (d) copy any features, functions, or graphics of the Service.

## Subscription Account Registration and Security

To access our Service, you will need to purchase credits through our pay-as-you-go model, you will be provided credentials; A "Subscription ID", and "Secret", to be used with our Service. You are responsible for maintaining the confidentiality of your subscription credentials and for all activities that occur under your subscription account, when using the Service. You agree to notify us immediately of any unauthorized use of your subscription account.

## Subscription and Payment

Our Service operates on a pay-as-you-go credit-based system. Users must purchase credits on our website to submit content for optimization. Credit prices, payment terms, and billing information will be detailed on our website or during the purchase process. All fees are exclusive of taxes, levies, or duties imposed by taxing authorities, and you are responsible for payment of all such taxes, levies, or duties.

## Cancellation and Refunds

Access to the our Service is provided to you (in the form of a "Subscription ID", and "Secret", which need to be configured on the WPSEO.AI WordPress plugin, installed on your website), upon successful payment confirmation, by the payment gateway.

### Full-refunds

A full-refund is only applicable for new credit subscriptions, with unused credits. Please use the contact form below, to arrange a refund.

If you have already used some Subscription credits; it will not be possible to arrange a refund. When purchasing credits, given that you are granted immediate access to our Service, you consent to the waiver of your right to refund under UK legislation, The Consumer Contracts (Information, Cancellation and Additional Charges) Regulations 2013, Regulation 37.

### Partial refunds

No partial refunds will be provided for unused credits. However, if you experience any issues or are unsatisfied with the Service, please contact our support team for assistance, using the form at the bottom of this page.

## OpenAI Terms of use

Our Service utilizes the OpenAI API services. By using our Service, you agree to be bound by the OpenAI "Terms of use", which can be found at https://openai.com/policies/terms-of-use. We are not responsible for any changes to or discontinuation of the OpenAI API services, and we do not guarantee the availability or performance of the OpenAI API services.

## Data Protection and Privacy

We are committed to protecting your privacy and personal data. Our Privacy Policy, explains how we collect, use, and protect your personal information. By using our Service, you agree to the collection, use, and disclosure of your personal information as described in our Privacy Policy.

## Intellectual Property

All intellectual property rights in and to the Service, including but not limited to software, content, and trademarks, are owned by or licensed to us. You agree not to use, copy, or distribute any of our intellectual property without our prior written consent.

## Disclaimer of Warranties

The Service is provided on an "as is" and "as available" basis, without warranties of any kind, either express or implied, including but not limited to warranties of merchantability, fitness for a particular purpose, and non-infringement.

## Limitation of Liability

In no event shall we be liable for any indirect, incidental, special, consequential, or punitive damages, or any loss of profits or revenues, whether incurred directly or indirectly, or any loss of data, use, goodwill, or other intangible losses, resulting from (a) your access to or use of or inability to access or use the Service; (b) any conduct or content of any third party on the Service, including without limitation, any defamatory, offensive, or illegal conduct of other users or third parties; (c) any content obtained from the Service; or (d) unauthorized access, use, or alteration of your transmissions or content. Our total liability in any matter arising out of or related to these Terms is limited to the amount you have paid us for credits used in the Service in the 12 months preceding the claim.

## Indemnification

You agree to indemnify, defend, and hold harmless WPSEO.AI Ltd, its affiliates, and their respective officers, directors, employees, and agents from and against any and all claims, liabilities, damages, losses, or expenses, including reasonable attorneys' fees and costs, arising out of or in any way connected with your access to or use of the Service, your violation of these Terms, or your infringement of any intellectual property or other rights of any third party.

## Governing Law and Jurisdiction

These Terms shall be governed by and construed in accordance with the laws of the United Kingdom, without regard to its conflict of law provisions. You agree to submit to the exclusive jurisdiction of the courts located within the United Kingdom to resolve any legal matter arising from these Terms.

## Changes to the Terms

We reserve the right to modify these Terms at any time. We will notify you of any material changes by posting the new Terms on our website or through other appropriate means of communication. By continuing to access or use the Service after those changes become effective, you agree to be bound by the revised Terms.

## Severability

If any provision of these Terms is held to be invalid or unenforceable, that provision shall be removed or limited to the minimum extent necessary, and the remaining provisions of these Terms will remain in full force and effect.

## Waiver

Our failure to enforce any right or provision of these Terms will not be considered a waiver of those rights. The waiver of any such right or provision will be effective only if in writing and signed by a duly authorized representative of WPSEO.AI Ltd.

## Contact Information

If you have any questions or concerns about these Terms or our Service, please contact us: contact+legal@wpseo.ai

WPSEO.AI Ltd